<div [formGroup]="form">

  <div class="row border-top">
    <div class="col-12">
      <h3 class="mb-3">Zoektitel</h3>
    </div>
  </div>

  <div class="row">
    <div class="col-6">
      <div>
        <label>Titel van de zoekvraag* <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Een uniek kenmerk van de vraag waarop je deze vraag eenvoudig in het overzicht kunt terugvinden." tooltipClass="custom" for="clicked"></i></label>
        <input type="text" class="form-control" formControlName="aanvraagKenmerk"
               [ngClass]="f.aanvraagKenmerk.touched && f.aanvraagKenmerk.invalid ? 'is-invalid' : '' "
        >
        <div class="invalid-feedback">
          Vul een persoonlijke aanvraagkenmerk in.
        </div>
        <p></p>
      </div>
    </div>
  </div>


  <div class="row border-top">
    <div class="col-12 ">
      <h3 class="mb-3">Algemene gegevens <small>(* is verplicht in te vullen)</small></h3>
    </div>
  </div>


<!--  <div class="row">-->
<!--    <div class="col-6">-->
<!--      <div>-->
<!--        <label>Postcode *</label>-->
<!--        <input type="text" class="form-control" formControlName="postcode"-->
<!--               [ngClass]="f.postcode.touched && f.postcode.invalid ? 'is-invalid' : '' "-->
<!--        >-->
<!--        <div class="invalid-feedback">-->
<!--          Incorrecte postcode-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="col-6">-->
<!--      <div>-->
<!--        <label>Straal *</label>-->
<!--        <input type="number" class="form-control" formControlName="straal"-->
<!--               [ngClass]="(f.straal.touched || f.straal.dirty) && f.straal.invalid ? 'is-invalid' : '' "-->
<!--        >-->
<!--        <div class="invalid-feedback">-->
<!--          Kies een straal tussen 0 en 999.-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->

  <div class="row">
    <div class="col-6">
      <div>
        <label>Indicatie LDR registratie <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De indicatie die aangeeft of voor de natuurlijk persoon in het Landelijk Doelgroepregister een grondslag met betrekking tot arbeidsbeperktheid geregistreerd is." tooltipClass="custom" for="clicked"></i></label>
        <select-enum [control]="getControl('indicatieLdrRegistratie')" [values]="indicatieValues"></select-enum>
      </div>
    </div>
    <div class="col-6">
      <div>
        <label>Indicatie beschikbaarheid contactgegevens <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Indicatie die aangeeft of er contactgegevens, van de werkzoekende en/of de contactpersoon, in het profiel aanwezig zijn." tooltipClass="custom" for="clicked"></i></label>
        <select-enum [control]="getControl('indicatieBeschikbaarheidContactgegevens')"
                     [values]="indicatieValues"></select-enum>
      </div>
    </div>
    <p></p>
  </div>
</div>



